{
    "dc_identifier": "nl.gm0394.2c.2018.3889953-9",
    "dc_title": "Raadsplein: Agenda en raadsstukken 2018-01-11 - Sessie Uitkomsten project Optimalisatie Maatschappelijk Vastgoed",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlemmermeer op 2018-01-11. Onderdeel: Sessie Uitkomsten project Optimalisatie Maatschappelijk Vastgoed.",
    "dc_source": "https://haarlemmermeer.bestuurlijkeinformatie.nl/Agenda/Index/d8d0f62c-e1b8-4925-8678-661a9f756fbd",
    "dc_publisher": "gm0394",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2018-01-11",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Haarlemmermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlemmermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0394.2c.2018.3889953-9",
    "dc_externalIdentifier": "3889984",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-11",
    "foi_meetingNumber": "3889953",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0394.2c.2018.3889953-9.doc.1",
            "dc_title": "Oplegnotitie uitkomsten project Optimalisatie Maatschappelijk Vastgoed.doc",
            "foi_fileName": "Oplegnotitie%20uitkomsten%20project%20Optimalisatie%20Maatschappelijk%20Vastgoed.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=dd277f75-6f41-4aeb-86a9-e0921d08b2f1"
        },
        {
            "dc_identifier": "nl.gm0394.2c.2018.3889953-9.doc.2",
            "dc_title": "Uitkomsten project Optimalisatie Maatschappelijk Vastgoed.pdf",
            "foi_fileName": "02%20Uitkomsten%20project%20Optimalisatie%20Maatschappelijk%20Vastgoed.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Haarlemmermeer&id=fec0c886-87e4-49b9-b60c-39ac38438dcb"
        }
    ]
}